body
{
background:#C6D1E2 url(../images/body_bg.jpg) repeat-x top left;
padding:0px;
margin:0px;
direction:rtl;
text-align:center;
font: normal 9pt arial;
color:#FFFFFF;
overflow: -moz-scrollbars-vertical;
}
h1
{
display:none;
}
#main
{
width:780px;
border:0px;
padding:0px;
margin:auto;
text-align:right;
border-collapse:collapse;
font: normal 9pt arial;
color:#FFFFFF;
border:1px solid #FFFFFF;
}

/*--------- Top --------*/
#main th
{

background:#000 url(../images/top.jpg) no-repeat top left;
padding-top:7px;
padding-right:12px;
height:48px;
.height:55px;
}
#main th img
{
vertical-align:middle;
border:0px;
}
#subtitle
{
margin-top:14px;
margin-right:3px;
}

/*--------- Right --------*/
#right
{
background:#293045 url(../images/right_side_bg.jpg) no-repeat top left;
width:167px;
vertical-align:top;
padding:0px;
padding-right:5px;
padding-top:20px;
}
#right_menu_out
{
background:transparent url(../images/right_menu_bg.gif) repeat-y top left;
width:159px;
}
#right_menu
{
background:transparent url(../images/right_menu_bottom.jpg) no-repeat bottom left;
padding-bottom:160px;
}
#right_menu a
{
	margin-right:6px;
	padding-right:13px;
	margin-left:1px;
	display:block;
	border-top:1px solid #6279E0;
	border-bottom:1px solid #263161; 
	padding-bottom:5px;
	padding-top:5px;
	color:#FFFFFF;
	font:bold 9pt arial;
	text-decoration:none;
}
#right_menu a:hover
{
	background:transparent url(../images/right_menu_hover.gif) repeat-y top left;
	margin-right:6px;
	padding-right:13px;
	margin-left:1px;
	display:block;
	border-top:1px solid #222E5E;
	border-bottom:1px solid #263161; 
	padding-bottom:5px;
	padding-top:5px;
	color:#FFFFFF;
	font:bold 9pt arial;
	text-decoration:none;
}
#right_menu a.buy
{
	padding:0px;
	margin:0px;
	border:0px;
	background:transparent;
	text-align:center;
}
#right_menu a.buy:hover
{
	padding:0px;
	margin:0px;
	border:0px;
	background:transparent;
}
#right_menu a.buy img
{
	border:0px;
}
#under_buy
{
	text-align:center;
}

/*--------- Center --------*/
#center
{
padding:0px;
background:#48516A url(../images/main_bg.jpg) no-repeat top left;
padding-left:20px;
padding-right:20px;
padding-top:44px;
padding-bottom:30px;

vertical-align:top;
line-height:5mm;

}
p.special
{
	text-align:center;
	margin-bottom:25px;
	font:bold 11pt arial;
	line-height:7mm;
}
#center h2
{
	font:bold 16pt arial;
	color:#FFFFFF;
	margin:0px;
	margin-bottom:20px;
}
#center img
{
	border:1px solid #000000;
}
#center h3
{
	font:bold 12pt arial;
	color:#FFFFFF;
	text-align:center;
	margin:0px;
	margin-bottom:5px;
}
#center div
{
	margin:0px;
}
#center a
{
	font:bold 9pt arial;
	color:#97AEEE;
	text-decoration:none;
}
#center a:hover
{
	font:bold 9pt arial;
	color:#97AEEE;
	
	text-decoration:underline;
}
#center hr
{
	width:100%;
	border-bottom:1px solid #62729C;
	border-top:1px solid #292F3F;
}
#center table
{
	font:normal 9pt arial;
	color:#FFFFFF;
	border-collapse:collapse;
	width:100%;
	direction:rtl;
	text-align:right;
	word-wrap:auto;
}
#center table td
{
padding:5px;
border:1px solid #687BB1;

}
#center input,textarea
{
font:normal 9pt arial;
color:#000000;
border:1px solid #293045;
}


/*---------Left--------*/
#left
{
padding:0px;
background:#293045 url(../images/left_side_bg.jpg) no-repeat top left;
width:185px;
vertical-align:top;
}
#left_menu_closed
{
background:transparent url(../images/left_menu_door.jpg) no-repeat top center;
height:193px;
.height:383px;
padding-top:190px;
margin-top:19px;
width:160px;
.width:180px;
text-align:center;
color:#FF6F6F;
padding-right:10px;
padding-left:10px;
}
#left_menu_closed h2
{
color:#FF0000;
font:bold 11pt arial;
margin:0px;
}
#left_menu_closed img
{
border:0px;
margin-top:25px;
}
#left_menu_out
{
background:transparent url(../images/left_menu_bg.gif) repeat-y top left;
margin-left:7px;
margin-top:19px;
}
#left_menu
{
background:transparent url(../images/left_menu_bottom.jpg) no-repeat bottom left;
padding-bottom:145px;
}
#left_menu a
{
	margin-right:7px;
	padding-right:13px;
	margin-left:1px;
	display:block;
	border-top:1px solid #B54D55;
	border-bottom:1px solid #521E1E; 
	padding-bottom:5px;
	padding-top:5px;
	color:#FFFFFF;
	font:bold 9pt arial;
	text-decoration:none;
}
#left_menu a:hover
{
	background:transparent url(../images/left_menu_hover.gif) repeat-y top left;
	margin-right:7px;
	padding-right:13px;
	margin-left:1px;
	display:block;
	border-top:1px solid #93474D;
	border-bottom:1px solid #521E1E; 
	padding-bottom:5px;
	padding-top:5px;
	color:#FFFFFF;
	font:bold 9pt arial;
	text-decoration:none;
}

/*--------- Bottom --------*/
#bottom
{
padding:0px;
background:#161C2A;
color:#586794;
vertical-align:middle;
text-align:center;
height:25px;
padding-top:3px;
padding-bottom:3px;
}
#bottom img
{
	border:0px;
	
}
#credit
{
	width:780px;
	margin:auto;
	text-align:left;
	font:normal 9pt arial;
	color:#070C18;
}
#credit a
{
	font:normal 9pt arial;
	color:#070C18;
	text-decoration:underline;
}
#credit a:hover
{
	text-decoration:none;
}